Error

two or more packages specified (liblqr-1-0 libsane-extras)